Looking to hire Laravel developers? Try LaraJobs

laravel-intl maintained by propaganistas

Description
Easy to use internationalization functions for Laravel
Author
Last update
2019/10/20 16:41 (3.1.0)
License
Links
Downloads
272 961
3.1.0

Last update
2019/10/20 16:41
License
Require
  • php >=7.1.3
  • illuminate/events ^5.8|^6.0
  • illuminate/support ^5.8|^6.0
  • nesbot/carbon ^2.0
  • commerceguys/intl ^1.0.1
  • umpirsky/country-list ^2.0
  • umpirsky/locale-list ^1.0
  • punic/punic ^3.1
dev-master

Last update
2019/10/20 16:41
License
Require
  • umpirsky/country-list ^2.0
  • umpirsky/locale-list ^1.0
  • punic/punic ^3.1
  • commerceguys/intl ^1.0.1
  • php >=7.1.3
  • nesbot/carbon ^2.0
  • illuminate/events ^5.8|^6.0
  • illuminate/support ^5.8|^6.0
3.0.1

Last update
2019/09/04 19:37
License
Require
  • php >=7.1.3
  • illuminate/events ^5.8|^6.0
  • illuminate/support ^5.8|^6.0
  • nesbot/carbon ^2.0
  • commerceguys/intl ^1.0.1
  • umpirsky/country-list ^2.0
  • umpirsky/locale-list ^1.0
  • punic/punic ^3.1
3.0.0

Last update
2019/03/09 21:47
License
Require
  • php >=7.1.3
  • illuminate/events >=5.8,<5.9
  • illuminate/support >=5.8,<5.9
  • nesbot/carbon ^2.0
  • commerceguys/intl ^1.0.1
  • umpirsky/country-list ^2.0
  • umpirsky/locale-list ^1.0
  • punic/punic ^3.1
2.1.1

Last update
2018/09/09 18:39
License
Require
  • php >=7.0
  • illuminate/events 5.7.*
  • illuminate/support 5.7.*
  • commerceguys/intl ^1.0.1
  • jenssegers/date ^3.4
  • umpirsky/country-list ^2.0
  • umpirsky/locale-list ^1.0
  • punic/punic ^3.1
2.1.0

Last update
2018/07/23 18:13
License
Require
  • php >=7.0
  • illuminate/support >=5.1,<5.7
  • commerceguys/intl ^1.0.1
  • jenssegers/date ^3.2.3
  • umpirsky/country-list ^2.0
  • umpirsky/locale-list ^1.0
  • punic/punic ^3.1
2.0.3

Last update
2018/07/03 07:55
License
Require
  • php >=7.0
  • illuminate/support >=5.1,<5.7
  • commerceguys/intl ^1.0.1
  • jenssegers/date ^3.2.3
  • umpirsky/country-list ^2.0
  • umpirsky/locale-list ^1.0
  • punic/punic ^3.1
2.0.2

Last update
2018/06/21 20:16
License
Require
  • php >=7.0
  • laravel/framework >=5.1,<5.7
  • commerceguys/intl ^1.0.1
  • jenssegers/date ^3.2.3
  • umpirsky/country-list ^2.0
  • umpirsky/locale-list ^1.0
  • punic/punic ^3.1
2.0.1

Last update
2018/06/06 20:45
License
Require
  • php >=7.0
  • laravel/framework >=5.1,<5.7
  • commerceguys/intl ^1.0
  • jenssegers/date ^3.2.3,<4.0
  • umpirsky/country-list ^2.0
  • umpirsky/locale-list ^1.0
  • punic/punic ^3.1
2.0.0

Last update
2018/06/06 13:23
License
Require
  • php >=7.0
  • laravel/framework >=5.1,<5.7
  • commerceguys/intl ^1.0
  • jenssegers/date ^3.2.3,<4.0
  • umpirsky/country-list ^2.0
  • umpirsky/locale-list ^1.0
1.2.5

Last update
2018/05/17 13:29
License
Require
  • php >=5.5.0
  • illuminate/container >=5.0,<5.7
  • commerceguys/intl >=0.7.3,<=0.7.5
  • jenssegers/date ^3.2
1.2.4

Last update
2018/02/11 11:11
License
Require
  • php >=5.5.0
  • illuminate/container >=5.0,<5.7
  • commerceguys/intl ^0.7.3
  • jenssegers/date ^3.2
1.2.3

Last update
2018/02/11 11:04
License
Require
  • php >=5.5.0
  • illuminate/container >=5.0,<5.7
  • commerceguys/intl ^0.7.3
  • jenssegers/date ^3.2
1.2.2

Last update
2017/11/21 15:15
License
Require
  • php >=5.5.0
  • illuminate/container >=5.0,<5.6
  • commerceguys/intl ^0.7.3
  • jenssegers/date ^3.2
1.2.1

Last update
2017/10/25 09:18
License
Require
  • php >=5.5.0
  • laravel/framework >=5.0,<5.6
  • commerceguys/intl ^0.7.3
  • jenssegers/date ^3.2
1.2.0

Last update
2017/01/29 09:10
License
Require
  • php >=5.5.0
  • laravel/framework ^5.0
  • commerceguys/intl ^0.7.3
  • jenssegers/date ^3.2
1.1.3

Last update
2016/10/26 14:36
License
Require
  • php >=5.5.0
  • laravel/framework ^5.0
  • commerceguys/intl ^0.7.3
  • jenssegers/date ^3.2
1.1.2

Last update
2016/10/02 18:48
License
Require
  • php >=5.5.0
  • laravel/framework ^5.0
  • commerceguys/intl ^0.7
  • jenssegers/date ^3.2
1.1.1

Last update
2016/09/18 20:29
License
Require
  • php >=5.5.0
  • laravel/framework ^5.0
  • commerceguys/intl ^0.7
  • jenssegers/date ^3.2
1.1.0

Last update
2016/09/18 18:30
License
Require
  • php >=5.5.0
  • laravel/framework ^5.0
  • commerceguys/intl dev-master@dev
  • jenssegers/date ^3.2
1.0.1

Last update
2016/09/12 17:07
License
Require
  • php >=5.5.0
  • laravel/framework ^5.0
  • commerceguys/intl dev-master@dev
  • jenssegers/date ^3.2
1.0.0

Last update
2016/09/11 20:57
License
Require
  • php >=5.5.0
  • laravel/framework ^5.0
  • commerceguys/intl dev-master@dev
  • jenssegers/date ^3.2

Comments
comments powered by Disqus